/*     38751 : 타이틀 텍스트      */
.title__38751__ {font-size:0}
.title__38751__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__38751__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__38751__ p {font-size:28px}
}

/*     38750 : 이미지 (비율형)      */
.img_ratio__38750__ {max-width:100%;vertical-align:top}
.img_ratio__38750__ * {box-sizing:border-box}
.img_ratio__38750__ a {display:block;vertical-align:top}
.img_ratio__38750__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38750__ img {width:auto}
}

/*     38780 : 타이틀 텍스트      */
.title__38780__ {font-size:0}
.title__38780__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38780__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__38780__.style_top p {padding-top:10px}
.title__38780__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__38780__.style_right p {padding-right:14px}
.title__38780__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__38780__.style_bottom p {padding-bottom:12px}
.title__38780__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__38780__.style_left p {padding-left:14px}
.title__38780__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__38780__.style_circle1 p {padding-left:18px}
.title__38780__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38780__.style_circle2 p {padding-left:18px}
.title__38780__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38780__ p {font-size:30px}
	.title__38780__.style_top p:before {width:30px}
	.title__38780__.style_right p:before {height:30px}
	.title__38780__.style_bottom p:before {width:30px}
	.title__38780__.style_left p:before {height:30px}
}

/*     38760 : 한줄 텍스트      */
.text__38760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__38760__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__38760__ p {font-size:20px}
}

/*     38762 : HTML 편집기      */
.html__38762__ * {line-height:1.4em}

/*     42608 : 이미지 리스트 (타일형)      */
.img_tile__42608__ {overflow:hidden}
.img_tile__42608__ .img_inner {margin:0 -5px}
.img_tile__42608__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__42608__ * {box-sizing:border-box}
.img_tile__42608__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__42608__ .item a {display:block}
.img_tile__42608__ .figure {display:block}
.img_tile__42608__ .figure img {vertical-align:top}
.img_tile__42608__ .caption {display:block;margin-top:10px}
.img_tile__42608__ .caption > span {display:block}
.img_tile__42608__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__42608__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__42608__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__42608__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__42608__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__42608__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__42608__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__42608__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__42608__ .item {width:100%}
.col_m_2__42608__ .item {width:50%}
.col_m_3__42608__ .item {width:33.3333%}
.col_m_4__42608__ .item {width:25%}
.col_m_1__42608__ .item,
.col_m_2__42608__ .item2n,
.col_m_3__42608__ .item3n,
.col_m_4__42608__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__42608__ .item,
	.col_m_2__42608__ .item2n,
	.col_m_3__42608__ .item3n,
	.col_m_4__42608__ .item4n {clear:none}

	.col_t_1__42608__ .item {width:100%}
	.col_t_2__42608__ .item {width:50%}
	.col_t_3__42608__ .item {width:33.3333%}
	.col_t_4__42608__ .item {width:25%}
	.col_t_5__42608__ .item {width:20%}
	.col_t_6__42608__ .item {width:16.6666%}
	.col_t_1__42608__ .item,
	.col_t_2__42608__ .item2n,
	.col_t_3__42608__ .item3n,
	.col_t_4__42608__ .item4n,
	.col_t_5__42608__ .item5n,
	.col_t_6__42608__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__42608__ .img_inner {margin:0 -10px}
	.img_tile__42608__ .item {padding:10px}
	.img_tile__42608__ .caption {margin-top:15px}
	.img_tile__42608__ .caption > span.content {margin-top:10px}

	.text_sml__42608__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__42608__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__42608__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__42608__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__42608__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__42608__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__42608__ .item,
	.col_t_2__42608__ .item2n,
	.col_t_3__42608__ .item3n,
	.col_t_4__42608__ .item4n,
	.col_t_5__42608__ .item5n,
	.col_t_6__42608__ .item6n {clear:none}

	.col_pc_1__42608__ .item {width:100%}
	.col_pc_2__42608__ .item {width:50%}
	.col_pc_3__42608__ .item {width:33.3333%}
	.col_pc_4__42608__ .item {width:25%}
	.col_pc_5__42608__ .item {width:20%}
	.col_pc_6__42608__ .item {width:16.6666%}
	.col_pc_1__42608__ .item,
	.col_pc_2__42608__ .item2n,
	.col_pc_3__42608__ .item3n,
	.col_pc_4__42608__ .item4n,
	.col_pc_5__42608__ .item5n,
	.col_pc_6__42608__ .item6n {clear:both}
}

/*     38781 : 타이틀 텍스트      */
.title__38781__ {font-size:0}
.title__38781__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38781__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__38781__.style_top p {padding-top:10px}
.title__38781__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__38781__.style_right p {padding-right:14px}
.title__38781__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__38781__.style_bottom p {padding-bottom:12px}
.title__38781__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__38781__.style_left p {padding-left:14px}
.title__38781__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__38781__.style_circle1 p {padding-left:18px}
.title__38781__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38781__.style_circle2 p {padding-left:18px}
.title__38781__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38781__ p {font-size:30px}
	.title__38781__.style_top p:before {width:30px}
	.title__38781__.style_right p:before {height:30px}
	.title__38781__.style_bottom p:before {width:30px}
	.title__38781__.style_left p:before {height:30px}
}

/*     38764 : 이미지 (비율형)      */
.img_ratio__38764__ {max-width:100%;vertical-align:top}
.img_ratio__38764__ * {box-sizing:border-box}
.img_ratio__38764__ a {display:block;vertical-align:top}
.img_ratio__38764__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38764__ img {width:auto}
}

/*     38765 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__38765__ {padding:20px; background:#4a5c70;}
.textarea__38765__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__38765__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__38765__ {padding:25px 30px;}
	.textarea__38765__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__38765__ .cont > span {position:relative; z-index:10; padding:0 20px;}
.textarea__38765__ .cont .first_text{font-size:24px; line-height:2em;}
	.textarea__38765__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__38765__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__38765__ {padding:35px;}
	.textarea__38765__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__38765__ .cont > span {padding:0 35px;}
.textarea__38765__ .cont .first_text{font-size:30px; line-height:2em;}
	.textarea__38765__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__38765__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

